src-git-full base https://git.openwrt.org/openwrt/openwrt.git^f31675b69b7565145ae6a14029ce99933bf75558
src-git packages https://git.openwrt.org/feed/packages.git^bff078f3b7418e8ddbee797744d4eea07dbc2897
src-git luci https://git.openwrt.org/project/luci.git^2ff5aaee6ce2500a0b0a3ff0071c08c280d1174a
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
